Subject: Sandeep karki test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 19 Jun 2017 13:46:19 +0530 (IST)

Aptitude : - 8 

Grammar: - 9 

Passage: - I have purchased the Samsung refrigerator 3 years ago with the warranty period of 10 years. Unfortunately, last week it stopped working. I made a call to the Samsung customer service for the issue. However, I do not have the copy of the bill. They helped me a lot regrading the retrieving of the bill. I have made the complaint also regarding the refrigerator issue. Within 24 hours, technician visited our house and fix the refrigerator. It was a nice experience as I did not expect this from Samsung as they have a big customer base. 
They also charged me very less for the technician. 
I have appreciated their efforts and I am also planning to buy other electrical appliances from Samsung.